<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="action_batch_confirm_event_registration" model="ir.actions.server">
        <field name="name">Confirm</field>
        <field name="model_id" ref="event.model_event_registration"/>
        <field name="binding_model_id" ref="event.model_event_registration"/>
        <field name="binding_view_types">list</field>
        <field name="state">code</field>
        <field name="code">records.action_confirm()</field>
    </record>

</odoo>
